<?xml version="1.0"?>
<level levelNumber="7" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="447" y="307" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="1" x="447" y="257.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="2" x="447" y="208" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="463.333" y="190.667" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="514.389" y="190.667" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>54</under>
	</card>
	<card id="5" zLayer="5" x="565.389" y="190.667" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>54</under>
	</card>
	<card id="6" zLayer="6" x="582" y="207" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<under>54</under>
	</card>
	<card id="7" zLayer="7" x="582" y="257.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>54</under>
	</card>
	<card id="8" zLayer="8" x="582" y="307.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<under>54</under>
	</card>
	<card id="9" zLayer="9" x="565.333" y="324" angle="90.125" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<under>54</under>
	</card>
	<card id="10" zLayer="10" x="514.666" y="324" angle="90.125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<under>54</under>
	</card>
	<card id="11" zLayer="11" x="463.999" y="324" angle="90.125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>10</under>
		<under>54</under>
	</card>
	<card id="12" zLayer="1" x="447" y="481" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>21</over>
		<over>22</over>
		<under>23</under>
	</card>
	<card id="13" zLayer="2" x="447" y="431.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="3" x="463.333" y="414.333" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="4" x="514.389" y="414.333" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<under>37</under>
	</card>
	<card id="16" zLayer="5" x="565.389" y="414.333" angle="90.875" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<under>37</under>
	</card>
	<card id="17" zLayer="6" x="582" y="430.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<under>37</under>
	</card>
	<card id="18" zLayer="7" x="582" y="481.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>37</under>
	</card>
	<card id="19" zLayer="8" x="582" y="531" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<under>37</under>
	</card>
	<card id="20" zLayer="9" x="565.333" y="547.666" angle="90.125" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<under>37</under>
	</card>
	<card id="21" zLayer="10" x="514.666" y="547.666" angle="90.125" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<under>23</under>
		<under>37</under>
	</card>
	<card id="22" zLayer="11" x="463.999" y="547.332" angle="90.125" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>21</under>
		<under>23</under>
		<under>37</under>
	</card>
	<card id="23" zLayer="0" x="447" y="531" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="24" zLayer="0" x="692.333" y="368.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>30</over>
	</card>
	<card id="25" zLayer="0" x="665.667" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="0" x="665.667" y="482.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>32</over>
	</card>
	<card id="27" zLayer="1" x="717.334" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>30</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="1" x="690.334" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="1" x="690.334" y="482.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>32</over>
		<over>35</over>
	</card>
	<card id="30" zLayer="2" x="741.667" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>27</under>
		<over>33</over>
		<over>36</over>
	</card>
	<card id="31" zLayer="2" x="714.667" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>28</under>
		<over>34</over>
		<over>64</over>
	</card>
	<card id="32" zLayer="2" x="714.667" y="482.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<over>35</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="3" x="766.667" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>30</under>
		<over>36</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="3" x="739.667" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>31</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="35" zLayer="3" x="739.667" y="482.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>38</over>
		<over>41</over>
	</card>
	<card id="36" zLayer="4" x="789.667" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>33</under>
		<over>39</over>
		<over>42</over>
	</card>
	<card id="37" zLayer="0" x="545.667" y="478.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="38" zLayer="4" x="762.667" y="482.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<over>41</over>
	</card>
	<card id="39" zLayer="5" x="813.334" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>36</under>
		<over>42</over>
		<over>60</over>
	</card>
	<card id="40" zLayer="0" x="362.351" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>48</over>
	</card>
	<card id="41" zLayer="5" x="786.334" y="482.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>38</under>
	</card>
	<card id="42" zLayer="6" x="838.334" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>39</under>
		<over>60</over>
	</card>
	<card id="43" zLayer="0" x="334" y="369" angle="0" assignedValue="-1" isSpecial="true">
		<over>46</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="0" x="362.351" y="256.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>50</over>
	</card>
	<card id="45" zLayer="1" x="337.684" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>48</over>
		<over>51</over>
	</card>
	<card id="46" zLayer="1" x="309.684" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>49</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="1" x="337.684" y="256.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>50</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="2" x="312.684" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>45</under>
		<over>51</over>
		<over>62</over>
	</card>
	<card id="49" zLayer="2" x="284.684" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>46</under>
		<over>52</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="2" x="312.684" y="256.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>47</under>
		<over>53</over>
		<over>56</over>
	</card>
	<card id="51" zLayer="3" x="288.351" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>48</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="52" zLayer="3" x="260.351" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>49</under>
		<over>55</over>
		<over>58</over>
	</card>
	<card id="53" zLayer="3" x="288.351" y="256.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>50</under>
		<over>56</over>
		<over>59</over>
	</card>
	<card id="54" zLayer="0" x="545.667" y="255.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="55" zLayer="4" x="236.351" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>52</under>
		<over>58</over>
		<over>61</over>
	</card>
	<card id="56" zLayer="4" x="264.351" y="256.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>53</under>
		<over>59</over>
	</card>
	<card id="57" zLayer="7" x="159.368" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>61</under>
	</card>
	<card id="58" zLayer="5" x="211.035" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>55</under>
		<over>57</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="5" x="239.035" y="256.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>56</under>
	</card>
	<card id="60" zLayer="7" x="863.001" y="368" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>42</under>
	</card>
	<card id="61" zLayer="6" x="185.368" y="369.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>57</over>
		<under>58</under>
	</card>
	<card id="62" zLayer="4" x="264.351" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>51</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="5" x="239.035" y="486.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="4" x="762.667" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>34</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="5" x="786.334" y="256.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>64</under>
	</card>
</level>
